package com.example.tabulation;

import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;
import androidx.core.graphics.Insets;
import androidx.core.view.ViewCompat;
import androidx.core.view.WindowInsetsCompat;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        EdgeToEdge.enable(this);
        //setContentView(R.layout.activity_main);
        //setContentView(R.layout.q2c);

        setContentView(R.layout.q3c);
        View couleur = findViewById(R.id.couleur);
        TextView rouge = findViewById(R.id.rouge);
        TextView vert = findViewById(R.id.vert);
        TextView bleu = findViewById(R.id.bleu);
    }
}